@charset "UTF-8";
/* main.css */


/*Remove all default margins and padding */
*{
  margin:0;
  padding:0;
}

#body {
 font-family:Verdana, geneva, Arial, Sans-Serif
 font-size: 13px;
}

#wrapper{
  width:60em;
  margin: 0 auto;
}  

#branding1{
 height: 7.188em;
 position:relative;
}

#sampleimg{
 height: 8.25em;
}

/*Navbar division*/
#navbar{
  background-color:#aaa;
  margin: 5.15em 0 0 14em;
  background:#aaa url(images/navbak.jpg) repeat-x center;
  height:2.4em;
}

/* Remove bullets from ul in the navbar */
#navbar ul{
  list-style-type:none;
}

/* List items in the navbar horizontally */
#navbar li{
  float:left;
/* Required positioning for drop-down menus */
 position:relative;
}

/* Applies to navbar links, visited and unvisited */
#navbar a,
#navbar a:link,
#navbar a:visited{
  text-decoration:none;
  font-family:Verdana, geneva, Arial, Sans-Serif;
  font-weight:bold;
  font-size:80%;
  color:#000;
  background:#aaa url(images/navbak.jpg) repeat-x center;
  display:block;
  height:3em;
  width:7.2em;
  border-right:solid 1px #ddd;
  text-align:center;
  line-height:3em;
  outline-style:none;
}

/* Navbar hover and active links */
#navbar a:hover,
#navbar a:active,
#navbar li.selected a:link,
#navbar li.selected a:visited{
  background:#ddd url(images/navhover.jpg) repeat-x center;
  color:#000;
}

/* Drop-down menu styles */
/* Applies to drop-down menus in navbar */
#navbar li ul{
  position:absolute;
  z-index:100;
  visibility:hidden;
}

/* Make drop-down visible on navbar hover */
#navbar li:hover ul{
  visibility:visible;
}

/* Applies to links on the drop-down menu */
#navbar li:hover ul li a{
  background:#ccc;  /*Removes background image */
  color:#000;
  text-align:left;
  display:block;
  width:10em;
  padding:0 0 0 1em;
  height:auto;
}

/* Hover on drop-down menu links */
#navbar li:hover ul li a:hover{
  background: #aaa;
  color:#000;
}


#leftcolumn {
 width:12em;
 float:left;
 font-family: Verdana, geneva, Arial, Sans-Serif;
 font-size: 17px;
 text-align:center;
 }

#leftcolumn img{
 width:80%;
}

#leftcolumn ul{
 padding:0.5em; 
 width:80%;
 font-size:0.8em;
 font-weight:bold;
 margin:1em auto;
 text-align:left;
 line-height:1.8em;
 }

#content {  
 color: #333;
 text-align:left;
 background: #FFFFFF;
 margin:0 0 0 12em;
 padding:1em 3em;
}

#footer  {
  background-color: Orange;
  background-image: url(images/footer.gif);
  width: 60em;
  height:50px;
}


